<config>
    <port>40011</port>
     <!-- 默认null  mysql填入mysql  mongodb填入mongo 都有填all  如果没有数据库填null -->
    <specifyDB>all</specifyDB>
    <mongodb>
        <path>192.168.0.105</path>
        <port>27017</port>
        <w>1</w>
        <!-- <dataBase>baseDB</dataBase> -->
        <dataBase>xuehui</dataBase>
        <wtimeoutMS>30000</wtimeoutMS>
    </mongodb>
    <mysqldb>
        <!-- 本地mysql配置 -->
        <mysqlHost>192.168.0.105</mysqlHost>
        <mysqlPort>3306</mysqlPort>
        <mysqlUser>root</mysqlUser>
        <mysqlPwd>123456</mysqlPwd>
        <dataBase>xuehui</dataBase>
    </mysqldb>
    <!-- 短信相关配置 -->
    <sms>
        <sdkAppId>1400799515</sdkAppId>
        <appKey>a36634bd106ee72eeea4a4bb4e62a03b</appKey>
        <smsSign>会员注册</smsSign>
        <!-- 填报提示 -->
        <pointOut>1729286</pointOut>
        <!-- 单位会员注册 -->
        <unitMemberRegister>1729288</unitMemberRegister>
    </sms>
    <weChart>
        <notifyUrl>https://yydata.mynatapp.cc/pay/wechart/callback</notifyUrl>
    </weChart>
</config>
